## node-performance-now 2.1.0%2Bdebian

=== debian/control ===
Source: node-performance-now
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , coffeescript
Standards-Version: 3.9.8
Homepage: https://github.com/braveg1rl/performance-now
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-performance-now.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-performance-now.git

Package: node-performance-now
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Implements performance.now (based on process.hrtime)
 Modern browsers have a `window.performance` object with - among others - a
 `now` method which gives time in milliseconds, but with sub-millisecond
 precision. This module offers the same function based on the Node.js native
 `process.hrtime` function.
 .
 Using `process.hrtime` means that the reported time will be monotonically
 increasing, and not subject to clock-drift.
 .
 This library is a dependency of request, the simplest way possible to make
 http calls.
 .
 Node.js is an event-based server-side JavaScript engine.
