## node-performance-now 2.1.0+debian

=== debian/changelog ===
node-performance-now (2.1.0+debian-6) unstable; urgency=medium

  * Team upload
  * Bug fix: "Drop bluebird" (Closes: #1119331).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 15:11:17 +0100

node-performance-now (2.1.0+debian-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop some performance tests due to poor i386 (Closes: #1103091)

 -- Yadd <yadd@debian.org>  Wed, 23 Apr 2025 08:37:36 +0200

node-performance-now (2.1.0+debian-4) unstable; urgency=medium

  * Team upload
  * Disable one short-time based test (Closes: #1009573)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 12:43:19 +0200

node-performance-now (2.1.0+debian-3) unstable; urgency=medium

  * Team upload
  * Increase test timeout

 -- Yadd <yadd@debian.org>  Tue, 18 Jan 2022 06:23:43 +0100

node-performance-now (2.1.0+debian-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-performance-now: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 21:53:02 +0100

node-performance-now (2.1.0+debian-1) unstable; urgency=low

  * Initial release (Closes: #862427)

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 May 2017 21:12:01 +0530
