=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: node-performance-now
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , nodejs
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , chai <!nocheck>
  , coffeescript
-Standards-Version: 3.9.8
+ , mocha <!nocheck>
+ , node-lodash-packages <!nocheck>
+ , node-immutable <!nocheck>
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/js-team/node-performance-now
+Vcs-Git: https://salsa.debian.org/js-team/node-performance-now.git
 Homepage: https://github.com/braveg1rl/performance-now
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-performance-now.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-performance-now.git
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-performance-now
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Implements performance.now (based on process.hrtime)
  Modern browsers have a `window.performance` object with - among others - a
  `now` method which gives time in milliseconds, but with sub-millisecond
